<div align="center" class="main-div container image">
    <div>
        <table>
            <tr>
                <div class="text" style="margin-top: 240px;"> LET'S SEE YOUR LUCK</div>
            </tr>
            <tr>
                <!-- <div class="text1"> A BLOCKCHAIN LOTTERY PLATFORM</div> -->
                <ng-marquee>
                    <mark class="text1">A BLOCKCHAIN LOTTERY PLATFORM</mark>
                </ng-marquee>
                <br>
            </tr>
            <tr align="center">
                <br>
                <br>
            <button style="text-align: center; margin: 50px;width: 200px;" mat-raised-button style="background-color: rgb(110, 108, 108); width: 100px; color: aliceblue;" (click)="login()" >Login</button>
            </tr>
        </table>
    </div>
</div>